# SIPOptions::Params Struct Reference

`#include <sippdu.h>`

Inheritance diagram for SIPOptions::Params:

[legend]
Collaboration diagram for SIPOptions::Params:
[legend]

## Public Member Functions

| Params ()

## Data Fields

PCaselessString | m_acceptContent
PCaselessString | m_contentType
PString | m_body

## Constructor & Destructor Documentation

SIPOptions::Params::Params | ( |  | ) | `[inline]`

## Field Documentation

PCaselessString SIPOptions::Params::m_acceptContent

PString SIPOptions::Params::m_body

PCaselessString SIPOptions::Params::m_contentType

The documentation for this struct was generated from the following file:

- sippdu.h